<!--
  ~ Joey Mizrahi - 329745400
  -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>README</title>
</head>
<body>
<p>
    <br> name: Joey Mizrahi
    <br> hebrew name: יוסף מזרחי
    <br> e-mail: joeymizrahi42@gmail.com
    <br> ID: 329745400 <br>
	<a href = "https://gitlab.com/jcs42_hadassah/web-java/targil3.git" > My Git Repo</a>
    <br><br>
    api:      <a href="./api/index.html">click here</a><br>
</p>
</body>
</html>


